uuid: 48b9fe17-8f50-495b-ac20-8260373365d2
langcode: cs
status: true
dependencies:
  config:
    - field.field.node.csgov_event.field_csgov_address
    - field.field.node.csgov_event.field_csgov_content_components
    - field.field.node.csgov_event.field_csgov_event_date
    - field.field.node.csgov_event.field_csgov_event_type
    - field.field.node.csgov_event.field_csgov_has_hero
    - field.field.node.csgov_event.field_csgov_hero
    - field.field.node.csgov_event.field_csgov_main_image
    - field.field.node.csgov_event.field_csgov_main_image_caption
    - field.field.node.csgov_event.field_csgov_teaser
    - node.type.csgov_event
  module:
    - address
    - field_group
    - media_library
    - paragraphs
    - paragraphs_ee
    - paragraphs_features
    - path
    - smart_date
    - smart_date_recur
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_teaser
        - group_content
        - group_content_components
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: horizontal
        width_breakpoint: 640
    group_teaser:
      children:
        - title
        - field_csgov_teaser
        - group_main_image
      label: Úvodník
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_content_components:
      children:
        - field_csgov_content_components
      label: 'Obsahové komponenty'
      region: content
      parent_name: group_tabs
      weight: 22
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_content:
      children:
        - field_csgov_event_date
        - field_csgov_address
        - field_csgov_event_type
        - field_csgov_has_hero
        - field_csgov_hero
      label: Obsah
      region: content
      parent_name: group_tabs
      weight: 21
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_main_image:
      children:
        - field_csgov_main_image
        - field_csgov_main_image_caption
      label: 'Hlavní obrázek'
      region: content
      parent_name: group_teaser
      weight: 3
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
_core:
  default_config_hash: upOL9LPvfeB_gehGlaxLEf796VOcX2S849dC6ZM2Tn0
id: node.csgov_event.default
targetEntityType: node
bundle: csgov_event
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_csgov_address:
    type: address_default
    weight: 7
    region: content
    settings:
      wrapper_type: details
    third_party_settings: {  }
  field_csgov_content_components:
    type: paragraphs
    weight: 5
    region: content
    settings:
      title: Komponentu
      title_plural: Komponenty
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: modal
      form_display_mode: default
      default_paragraph_type: _none
      features:
        add_above: add_above
        collapse_edit_all: collapse_edit_all
        convert: '0'
        duplicate: duplicate
    third_party_settings:
      paragraphs_features:
        add_in_between: false
        add_in_between_link_count: 3
        delete_confirmation: true
        show_drag_and_drop: true
        show_collapse_all: true
      paragraphs_ee:
        paragraphs_ee:
          dialog_off_canvas: false
          dialog_style: tiles
  field_csgov_event_date:
    type: smartdate_inline
    weight: 6
    region: content
    settings:
      modal: false
      default_duration: 60
      default_duration_increments: |-
        30
        60|1 hour
        90
        120|2 hours
        custom
      show_extra: false
      hide_date: false
      allday: true
      remove_seconds: true
      separator: do
    third_party_settings:
      smart_date_recur:
        modal: true
        allowed_recur_freq_values:
          MINUTELY: '0'
          HOURLY: '0'
          DAILY: DAILY
          WEEKLY: WEEKLY
          MONTHLY: MONTHLY
          YEARLY: YEARLY
  field_csgov_event_type:
    type: entity_reference_autocomplete
    weight: 8
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_csgov_has_hero:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_csgov_hero:
    type: paragraphs
    weight: 10
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed_expand_nested
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
      features:
        add_above: '0'
        collapse_edit_all: '0'
        convert: '0'
        duplicate: '0'
    third_party_settings:
      paragraphs_features:
        add_in_between: false
        add_in_between_link_count: 3
        delete_confirmation: false
        show_drag_and_drop: false
        show_collapse_all: false
      paragraphs_ee:
        paragraphs_ee:
          dialog_off_canvas: false
          dialog_style: tiles
  field_csgov_main_image:
    type: media_library_widget
    weight: 4
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_csgov_main_image_caption:
    type: string_textarea
    weight: 5
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_csgov_teaser:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  scheduler_settings:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap_index_now:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  publish_on: true
  unpublish_on: true
